API Requirements

API Access Requirements

Gopher for Users requires the user to have a minimum of the following Google Admin APIs permissions.  

Screen_Shot_2017-08-29_at_11.36.32_AM.png